@charset "shift_jis";

/* ファイルの容量に含まれますので、このような日本語の説明書きはご覧になった後、削除してくださいませ */

/* リンクアンカー部分 */
a:link{color:#404040;background-color:#ffffff;text-decoration:none;}
a:visited{color:#909090;background-color:#ffffff;text-decoration:none;}
a:active{color:#c0c0c0;background-color:#ffffff;text-decoration:none;}
a:hover{color:#000000;background-color:#ffffff;text-decoration:underline;}

/* 背景色、ページ四辺のマージン値 */
body{background-color:#ffffff;margin:3% 5% 5% 10%;}

/* ページ全体のフォント */
body,div{color:#404040;font-size:90%;font-family:Verdana,sans-serif,"ＭＳ Ｐゴシック",Osaka;}

/* index.htmlとkiji.html共通のページ上のアンカー部分 */
.anc{width:80%;text-align:right;}

/* index.htmlのシリーズタイトル枠線部分 */
.idx1{width:80%;margin-top:40px;border-bottom:1px #404040 solid;position:relative;}

/* index.htmlのシリーズタイトル部分です。シリーズタイトルの長さに合わせて適宜調節してください。また、background-colorは必ず指定してください（ここでは白にしてあります）。文字サイズによってはデザインが崩れる場合があります。 */
.idx2{width:20%;font-size:110%;border:1px #404040 solid;position:absolute;display:inline;top:-15px;left:0%;background-color:#ffffff;padding:5px;text-align:center;}

/* index.htmlの作品タイトルと作品紹介部分 */
.titles1{padding-top:35px;padding-left:10px;}
.titles2{padding-left:10px;}
.info{width:75%;padding:5px 0px 15px 20px;line-height:140%;}

/* ■のx-height対策。閲覧環境によっては無効です */
.f4{color:#404040;font-family:"MS PGothic",Osaka;}

/* kiji.htmlの作品タイトル枠線全体の指定 */
.title1{width:80%;margin-top:40px;border-top:1px #404040 solid;position:relative;}

/* kiji.htmlの作品タイトル部分です。タイトルの長さに合わせて適宜調節してください。また、background-colorは必ず指定してください（ここでは白にしてあります）。文字サイズによってはデザインが崩れる場合があります。 */
.title2{width:140px;font-size:100%;border:none; position:absolute;display:inline;top:-7px;left:0%;background-color:#ffffff;}

/* kiji.htmlの◆の指定 */
.f1{color:#707070;}
.f2{color:#a0a0a0;}
.f3{color:#c0c0c0;padding-right:5px;}

/* kiji.htmlの記事部分の指定 */
.kiji{width:80%;padding-top:30px;padding-bottom:30px;line-height:150%;}

/* kiji.htmlの日付の枠線全体の指定 */
.date1{ width:80%;border-top:1px #404040 solid;position:relative;}

/* kiji.htmlの日付部分です。日付の長さに合わせて適宜調節してください。また、background-colorは必ず指定してください（ここでは白にしてあります）。文字サイズによってはデザインが崩れる場合があります。
ボーダーの右端部分が日付に重なる場合は、rightの値をマイナスに指定してみてください。 */
.date2{font-size:100%;color:#404040;width:150px;border:none; position:absolute;display:inline;top:-9px;right:0%;background-color:#ffffff;text-align:right;}

/* kiji.htmlのページ下のアンカー部分 */
.guide1{padding-top:40px;}
.guide2{padding-right:30px;}

/* index.htmlとkiji.html共通の著作権表示部分 */
.guide3{padding-top:10%;text-align:right;}

/* A Moveable Feast(http://twedgi.net/feast/) */